.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c1d6caf3-2e7f-c5c0-f08b-78bc632e2cdb {
display: none !important;
}
.lfr-layout-structure-item-7c8feaa7-3b2c-01cf-cf09-3814e03b4a05 {
display: none !important;
}
.lfr-layout-structure-item-f0fff7bb-b3a5-33e6-40ca-f41292465011 {
display: none !important;
}
.lfr-layout-structure-item-b535dac0-9336-daf4-e08f-d40596c31234 {
display: none !important;
}
.lfr-layout-structure-item-66fbd690-38af-ca3b-b854-6adf4924213a {
display: none !important;
}
.lfr-layout-structure-item-a6b1e432-7af1-3d88-3e84-c30b47afe50a {
display: none !important;
}
.lfr-layout-structure-item-28706108-fcae-732a-2a71-b1f722013aa2 {
display: none !important;
}
.lfr-layout-structure-item-7c78e92f-6b3a-e1f4-f17c-6bf9de140fd8 {
display: none !important;
}
.lfr-layout-structure-item-baf19e64-1e73-2188-68cc-424bf28ff67a {
display: none !important;
}
.lfr-layout-structure-item-f501bbbc-b9ae-2636-cf71-7c19ab419f79 {
display: none !important;
}
.lfr-layout-structure-item-a7fb4e62-e256-ff96-70c7-3a2d797198c2 {
display: none !important;
}
.lfr-layout-structure-item-c80ca996-4c8b-8d5e-c6b8-1d2a003684b1 {
display: none !important;
}
.lfr-layout-structure-item-943da871-07c1-c184-a7a6-b036393e88da {
display: none !important;
}
.lfr-layout-structure-item-0eb8818b-c7dd-a80a-47f8-73142e91e5df {
display: none !important;
}
.lfr-layout-structure-item-8b3d6ae3-206f-4149-1636-d0398a376f89 {
display: none !important;
}
.lfr-layout-structure-item-7be90a44-e5c2-d454-9cfd-110d32accbc6 {
display: none !important;
}
.lfr-layout-structure-item-6f5c84b2-ddff-d883-89f5-e11f9d6bac5a {
display: none !important;
}
.lfr-layout-structure-item-d455b7e8-063b-a5ae-3d41-dcccc7f24046 {
display: none !important;
}
.lfr-layout-structure-item-30126ab8-a122-f72e-a7c2-3842156d19ad {
display: none !important;
}
